Subject: auto-move-read-msgs and archiving folders

From: Peter Green <[email-masked]>
Date: Wed, 22 Jul 1998 09:27:04 -0500 (CDT)

[to pine-info mailing list and comp.mail.pine newsgroup]

I used to archive a number of folders using these two options in 3.96.
Without changing my .pinerc, this will not work in 4.02 out of the box, and
I have no desire to use the hierarchical thingy. Here's the deal:

* procmail sorts different mailing list mail into different folders:
  /home/peterg/incoming
* a simple script looks at the files in incoming, determines which ones
  have new mail in them, and creates links to /home/peterg/mail which is my
  mail folder (for pine's purposes). This way, I only see the folders that
  have new mail in them.

Here are the relevant parts of my .pinerc:

inbox-path=/var/spool/mail/peterg
...
incoming-folders=
...
incoming-archive-folders=freshmeat /home/peterg/oldmail/freshmeat,
        misc /home/peterg/oldmail/misc,
        mail-list.inet-access /home/peterg/mail/.old/inet-access,
(&c.)

And auto-move-read-msgs is set. How can I make it archive the folders? Is
this a bug or a known feature? Or, is there a more elegant solution with
pine4? Thanks for the help!

/pg

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------